
D4Science Infrastructure - Task #9370

Remove couchbase library from enabling services

Jul 24, 2017 03:02 PM - Roberto Cirillo

Status: Closed Start date: Jul 24, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Remove accounting from enabling

services

  

Infrastructure: Production   

Description

History

#1 - Jul 25, 2017 10:45 AM - Roberto Cirillo

- Status changed from New to In Progress

OpenAIRE collector and registry: DONE

#2 - Jul 25, 2017 11:33 AM - Roberto Cirillo

registry-sa-d4s.smart-applications.area.pi.cnr.it DONE

#3 - Jul 25, 2017 12:54 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Luca Frosini

- % Done changed from 0 to 10

I'm checking the logs but I don't see the "PersistenceNoInsert" access point as expected and I'm not sure if it is working well.

Please @luca.frosini@isti.cnr.it could you check and give me a feedback?

I've added your key to 

gcube@collector-openaire.d4science.org

 If you need other accesses please tell me.

#4 - Jul 28, 2017 10:11 AM - Roberto Cirillo

The following services were unreachable. I've restarted them without couchbase accounting:

collector-d4research.d4science.org        IS-Collector service

registry-d4research                       Registry service

#5 - Jul 28, 2017 04:28 PM - Roberto Cirillo

- % Done changed from 10 to 30

Removed couchbase accounting from the following hosts:

collector-sbd.d4science.org

registry-sbd.d4science.org

#6 - Aug 01, 2017 06:14 PM - Roberto Cirillo

Removed couchbase accounting from the following hosts:

collector-parthenosvo.d4science.org

registry-parthenosvo.d4science.org

#7 - Aug 01, 2017 06:20 PM - Roberto Cirillo
- % Done changed from 30 to 60

Removed couchbase accounting from the following hosts:

collector-edison.d4science.org

registry-edison.d4science.org

#8 - Aug 01, 2017 06:28 PM - Roberto Cirillo

Removed couchbase accounting from the following host:

collector-sa-d4s.smart-applications.area.pi.cnr.it

#9 - Aug 01, 2017 06:40 PM - Roberto Cirillo

- % Done changed from 60 to 90

Removed couchbase library from FARM VO enabling services:

node24.p.d4science.research-infrastructures.eu

node26.p.d4science.research-infrastructures.eu

#10 - Aug 01, 2017 06:53 PM - Roberto Cirillo

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

Removed couchbase library from gCubeApps VO enabling services:

node66.p.d4science.research-infrastructures.eu

registry-gcubeapps.d4science.org

 All the enabling services are running without couchbase accounting library
